.mobile-menu {
	z-index: 2;
	position: fixed;
	top: 0;
	left: -100%;
	width: 100vw;
	height: 100vh;
	background-color: #e85b42;
	color: white;
	transition: 500ms, opacity 500ms 500ms;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	opacity: 0;
}

.mobile-menu.active {
	transition: left 500ms;
	opacity: 1;
	left: 0;
}

.menu-toggle > img {
	height: 29px;
}

.mobile-menu-close {
	position: absolute;
	top: 45px;
	right: 50px;
	cursor: pointer;
}

.mobile-menu-logos {
	position: absolute;
	top: 80px;
	left: 89px;
}

#mobile-menu-container {
	position: absolute;
	bottom: 146px;
	left: 92px;
}

#mobile-menu-container ul {
	list-style: none;
	font-size: 0;
	margin: 0;
	padding: 0;
}

#mobile-menu-container li {
	font-family: Assistant, sans-serif;
	font-size: 62px;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
}

#mobile-menu-container li a {
	color: #f7f7f7;
}

#mobile-menu-container li a:hover {
	color: #3e4238;
}

.mobile-menu-social {
	position: absolute;
	bottom: 30px;
	right: 55px;
}

.mobile-menu .language-selector a {
	color: #fff;
}

.language-code-ca .mobile-menu .language-selector .ca a {
	color: #3e4238;
}

.language-code-es .mobile-menu .language-selector .es a {
	color: #3e4238;
}

.mobile-menu-social .social-media-links {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 10px;
}

.mobile-menu-social .social-media-links img {
	height: 20px;
}

.mobile-menu-social .social-media-links a:first-child img {
	height: 16px;
}

.mobile-menu-social .social-media-links a {
	display: block;
	margin-left: 40px;
}

.social-media-links a:nth-of-type(3) {
	margin-left: 30px;
}

@media(max-width: 899px) {
	.mobile-menu-logos img {
		max-width: 80%;
		height: auto;
	}

	#mobile-menu-container li {
		font-size: 42px;
	}
}

@media(max-width: 766px) {
	#mobile-menu-container li {
		font-size: 22px;
	}

	.mobile-menu-logos,
	#mobile-menu-container {
		left: 42px;
	}

	.mobile-menu-logos {
		top: 130px;
	}

	.mobile-menu-close {
		right: 50%;
		transform: translateX(50%);
	}

	.mobile-menu-logos img {
		max-width: calc(100% - 42px);
	}
}

@media(max-height: 850px) and (min-width: 899px) {
	.mobile-menu-logos {
		position: absolute;
		top: 20px;
		left: 30px;
	}

	.mobile-menu-logos img {
		height: 50px;
		width: auto;
	}
}

@media(max-height: 700px) and (min-width: 899px) {
	#mobile-menu-container li {
		font-size: 42px;
	}
}